 .d-100{ width:100%;height: 100%;}
 .left-banner {
    min-width: calc(100% - 600px ) !important;
    display: flex;
    align-items: center;
    flex-direction: column;
    height: 100% !important;
    justify-content: center;
    color: #fff;
} .banner-text-v  .left-banner  h1 { color:#fff ;}.banner-text-v  .left-banner  p { color:#fff !important;max-width:500px;}
  .right-banner { max-width:600px !important;}
     .bannersect { height:500px; position:relative;    border-radius: 10px;}
    .bannersect ul#banner-list-invest{ overflow:hidden;width:100%;height:100%;list-style-type:none;border-radius:10px;}
    .bannersect ul#banner-list-invest li { height:100%; background:rgba(0,0,0,0.5); width:100%;}
    .bannersect ul#banner-list-invest li img {
    height: 100%;
    object-position: center;
    object-size: cover !important;
    width: 100%;
    object-fit: cover !important;
}
     .owl-carousel .owl-stage-outer, .owl-carousel .owl-stage,.owl-carousel .owl-item{height:100%;}
 .owl-theme .owl-dots {
    margin-top: 25px !important;
    outline: none;
    position: absolute;
    z-index: 111;
    bottom: -35px;
    left: 0px;
}.iti__country-name, .iti__flag-box {
    margin-right: 6px;
    color: #222;
}
.banner-text-v-content {
    align-items: center;
    justify-content: center;
    height: 100%;
    flex-direction: column;font-weight:300;
}
.banner-text-v {
  position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    z-index: 1;content:'';
}
#banner-list-invest li.item::before{
      position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    z-index: 11;content:'';
    background-color: rgba(0,0,0,0.3);
}
.banner-text-v h1 { color:#fff;font-weight:600;}
.banner-text-v p {
    color: #fff;
    font-weight: 300;
    font-size: 21px;
    margin-bottom: 0px;
    font-style: italic;
    color: #c96!important;
}
#signin-form {
    width: 100%;
    max-width: 100%;
    margin: auto;
    background: rgba(255,255,255,0.95);
    border-radius: 4px;
    margin-top: 15px !important;
    margin-bottom: 15px;
    min-height: calc(100% - 30px) !important;display:flex;    align-items: center
}#signin-form label{ display:none; }
.banner-text-v h1 {
    color: #222;
    font-weight: 600;
    font-size: 29px;
    text-align: center;
}.banner-text-v p {
    color: #fff;
    font-weight: 300;
    font-size: 18px;
    margin-bottom: 0px;
      font-style: normal; 
    color: #666!important;
    text-align: center;
}
.openPopupm {overflow-y:hidden;}
.openPopupm header{ display:none;}
.openPopupm #signin-form {
    width: 600px;
    max-width: 90%;
    margin: auto;
    background: #fff;
    border-radius: 4px;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    max-width: unset;
    width: 100%;
    z-index: 111111;
    background:rgba(0,0,0,0.5);
    overflow-y:scroll;
}
.openPopupm #signin-form .inr-frm {
  width: 600px;
    max-width: 90%;
    margin: auto;
    background: #fff;
    padding:30px;border-radius:15px;position:relative;
       
}.openPopupm #signin-form .step1.hide{ display:flex !important;}


.openPopupm #signin-form .heading1  {
     background: #ec4e4f;
    margin-left: -30px;
    margin-right: -30px;
    margin-top: -30px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px; margin-bottom: 30px;
}
.openPopupm   .banner-text-v h1,.openPopupm  .banner-text-v p  { color:#fff !important;}
 
#message_next .row { margin-left:0px;margin-right:0px;}
#showinfo { display:none; }
.openPopupm #signin-form #showinfo{ display:inline-flex; }
 .iti--separate-dial-code .iti__selected-flag {
    
    color: #222;
}.services-list h1{ font-weight:600;}
.lets-join1 h1   { font-size: 1.9rem;font-weight:600;}
.lets-join1 h1 span {     font-size: 2.1rem;
    display: block;
    margin-bottom: 10px;
    line-height: 1;}
.mfp-close-new { display:none !important;}
.openPopupm .mfp-close-new { display:initial !important;}
.lets-join1 p{
    max-width: 850px;
    margin: auto;
    font-weight: 300;
}.lets-join1 h2 {font-size: 1.6rem }
 
 
.wrapper1 {
 
  font-size: 14px;margin:50px auto 10px auto;
   display: flex;
    justify-content: center;
}
.StepProgress {
  position: relative;
  padding-left: 45px;
  list-style: none;
  counter-reset: progress;
}
.StepProgress::before {
  display: inline-block;
  content: '';
  position: absolute;
  top: 0;
  left: 15px;
  width: 10px;
  height: 100%;
  border-left: 2px solid var(--logo-color);
}
.StepProgress-item {
  position: relative;
  counter-increment: progress;
}
.StepProgress-item:not(:last-child) {
  padding-bottom: 20px;    height: 85px;
}
.StepProgress-item::before {
  display: inline-block;
  content: '';
  position: absolute;
  left: -30px;
  height: 100%;
  width: 10px;
}
.StepProgress-item::after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 0;
    left: -55px;
    width: 50px;
    height: 50px;
    border: 2px solid var(--logo-color);
    border-radius: 50%;
    background-color: #FFF;
    content: counters(progress,".") " ";
    color: var(--logo-color);
    text-align: center;
    line-height: 50px;
    background-color: var(--logo-blur);
}
.StepProgress strong {
    display: block;
    padding-left: 25px;
    padding-top: 13px;
} .StepProgress strong span{
    font-weight: 300;
}
.spl-btn {
    display: flex !important;
    align-items: center;
    justify-content: center;
    max-width: 300px !important;
    margin: auto;
}
.spl-btn .ti-arrow-right{ max-width:15px;}
.spl-btn span {flex:1;}
.book-a-partner {
    color: #222;
    box-shadow: rgb(0 0 0 / 10%) 0px 3px 6px 0px;
    border-radius: 10px;
    padding: 40px;
    width: 700px;max-width:90%;
    margin: auto;border:1px solid #eee;
}

 
    .mfp-container.mfp-inline-holder  #signin-form3{
    background: #fff;
    width:90%;
    max-width: 500px;
    margin: auto;
    top: 50px;
    
    padding: 0px 50px 50px;
    border-radius: 15px !important;
}#signin-form3.mfp-hide {
    display: none!important;
    visibility: hidden;
    display: block !important;
    height: 0 !important;
}#signin-form3 .headm {
    position: relative;
}#signin-form3 .headm {
    padding: 30px 0px;
    background-color: #ec4e4f;
    margin-left: -30px;
    margin-right: -30px;
    text-align: center;
    margin-bottom: 40px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}#signin-form3 .headm h1,#signin-form3  .headm h2 {
    color: #fff;
}
.sp-mar-right { padding-right:8px;}.sp-mar-left{ padding-left:8px;}
 
.overflowhidden
{
    overflow-y: hidden;
}.overflowhidden header { display:none;}
.overflowhidden #signin-form3 .ineerbnt { width:600px;max-width:90%; background:#fff; padding:0px 30px 30px 30px; margin-top:30px;border-radius:15px;margin-left: auto;
    margin-right: auto;}
.overflowhidden #signin-form3{ height:100vh !important; overflow-y:scroll;position:fixed;left:0px;right:0px;top:0px;bottom:0px;background:rgba(0,0,0,0.7);z-index:111;    visibility: visible;}
.disclaimer{
        color: #222;
    box-shadow: rgb(0 0 0 / 10%) 0px 3px 6px 0px;
    border-radius: 10px;
    padding: 40px;
    width: 100%;
    max-width: 100%;
    margin: auto;border:1px solid #eee;
}
.spl-btn.btn-primary:hover ,.spl-btn.btn-primary:active,.spl-btn.btn-primary:focus{
  
    border-color: var(--logo-color) !important;
}
#inline-badge22,#inline-badge21{ display:none;}
.cls-moblie-only { display:none!important;}
.serviceslist.cntr { justify-content:center ;}
@media only screen and (max-width: 768px) { .openPopupm #signin-form { display:block;} #bb2 { display:none !important;}
.serviceslist .spansvg { 
    float: left;
}
   #signin-form .step1{ display:none;}.cls-moblie-only { display:block!important;;}
   .sp-mar-right { padding-right:15px;}.sp-mar-left { padding-left:15px;}
   .openPopupm #signin-form .step1{ display:initial;}
    
    .banner-text-v h1 {  font-size: 18px!important; }
    .banner-text-v p { font-size: 90%!important; }
    .services-list h1 {    font-size: 150%!important;}.lets-join1 h1 {
    font-size: 24px!important;
    }
    .lets-join1 { padding-left:0px !important;padding-right:0px !important;}.lets-join1 h1 span {
    font-size: 18px!important;
    }.lets-join1 p { 
    text-align: justify;
}
 
.lets-join1 h2 {
    font-size: 22px!important;
}.book-a-partner {
     
    padding-left: 15px!important;
    padding-right: 15px!important;
    max-width: 100%!important;
}.partners h3 {
    margin-top: 50px!important;
    
    background:  unset !important
}.disclaimer{  padding-left: 15px!important;
    padding-right: 15px!important;
    max-width: 100%!important; }
}

 .iti__flag {
 
    display: none;
}
     .recapt .form-group{ width:100%;}
      
     .form-group.error .form-control { border-color:red;}
     .form-group.error label,.errorMessage { color:red !important;}
     .iti {
    max-width: 100%;
}.hide{ display:none;}
 .ja_body{ text-align:center; }
.ja_sm {
    width: 600px;
    max-width: 90%;
}
.ja_title {
    width: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    overflow: hidden;
}.ja_title > div {
    color: #505050;
    font-size: 22px;
    font-weight: 400;
    padding: 10px 20px 10px 20px;
    text-align: left;
}.ja_close_round {
    border-radius: 50%;
    background: transparent;
    color: #FFFFFF;
    padding: 5px 7px;
    right: 10px;
    top: 1px;
    border: 0px;
    line-height: 33px;
    font-size: 41px;
    font-weight: 300;
}.ja_title { 
    background: #d81a3e;
}
button.continue {
    background: var(--logo-color);
    height: 40px;
    color: #fff;
    border-radius: 8px;cursor:pointer;
    border: 1px solid var(--logo-color);
    padding: 0px 18px;
}.ja_close_round:hover, .ja_close_round:active {
    color: #FFF;
    background: transparent;
}
.post-relative { position:relative;}
.post-relative input{ padding-left:32px;}
.post-relative i {     position: absolute;
    right: -25px;
    top: 10px;
    z-index: 1;
    color: #666;
    font-size: 21px;}
    
						   		                ul#cat-changer   {
    color: #222;
    display: flex;
    align-items: center;margin:0;justify-content:center;
    min-width: 100% !important;
}ul#cat-changer li.active {
    color: #fff;
    border-bottom: 0px solid #49a8e5;
    background: #49a8e5;
    border: 1px solid #49a8e5;
}
ul#cat-changer li {
    font-size: 12px;
    font-weight: 500;
    display: inline-block;
    margin-bottom: 0px;
    cursor: pointer;
    text-align: center;
    /* text-transform: uppercase; */
    padding: 3px 10px;
    color: #a3a1a1;
    border: none;
    margin-right: 10px;
    border-radius: 10px;
    background: #fff;
    border: 1px solid #e9ecf1;
}    .serviceslist .service-cnt { color:#222;   box-shadow: rgb(0 0 0 / 10%) 0px 3px 6px 0px;
    border-radius: 10px;    border: 1px solid #eee; }.service-cnt { height:100%;}
    .serviceslist .sp-title{ text-align:center;font-weight:500; font-size:18px;    line-height: 1.3;
    margin-bottom: 10px;}
     .serviceslist .sp-desc{ text-align:center;font-weight:300;font-size:14px; line-height: 1.4; }
     .services-list h1{ font-size:2.0rem;} .spansvg{ color:var(--logo-color);}
     .spansvg svg { height:100px;width:100px;}.spansvg img {
    height: 100px;
    width: 100px;
    margin: 0px auto 20px auto;
}
         .serviceslist .service-cnt { color:#222;   box-shadow: rgb(0 0 0 / 10%) 0px 3px 6px 0px;
    border-radius: 10px;    border: 1px solid #eee; }.service-cnt { height:100%;}
    .serviceslist .sp-title{ text-align:center;font-weight:500; font-size:18px;    line-height: 1.3;
    margin-bottom: 10px;}
     .serviceslist .sp-desc{ text-align:center;font-weight:300;font-size:14px; line-height: 1.4; }
     .services-list h1{ font-size:2.0rem;} .spansvg{ color:var(--logo-color);}
     .spansvg svg { height:100px;width:100px;}
     .dispbloglis .img-div {
    height: 219px;
    width: 100%;
    margin-bottom: 30px;
}.dispbloglis .img-div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 10px;
}.dispbloglis .text-chr h1 {
    font-size: 18px;
    color: #222;
}.dispbloglis p{   color: #222;font-weight:300;}